Subject: New Reply Received - LES MILLS VIRTUAL HELP
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jun 2020 04:34:17 +0000 (UTC)

Hi Pritish Nandi,  The customer has responded to the ticket.  LES MILLS VIRTUAL HELP  Ticket comment <div>Thank you so much for your help yesterday! It ended up being the HDMI cable; it’s all fixed now!</div>
<div><br></div>
<div>Megan Luebke<br><br><div dir="ltr">Sent from my iPad</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 16, 2020, at 8:05 AM, Les Mills International &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
	<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Megan,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your time on-call today. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As discussed, we were able to resolve the issue for the login and now you are able to login to the STUDIO 2. Also, all the content for the Virtual is downloading again as the content was deleted when you deleted the app.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please follow the link to optimize the big downloads:</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr"><a href="https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000054280-optimizing-big-downloads" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000054280-optimizing-big-downloads</a></div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Regarding the error " No external screen" we established that you are missing an important piece of equipment in the setup which is called an EDID. Please see the link below for more information on EDID:</div>
<div dir="ltr">​</div>
<div dir="ltr"><a href="https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084205-what-is-an-edid-and-why-would-i-need-one-" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084205-what-is-an-edid-and-why-would-i-need-one-</a></div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Do try a different HDMI cable which we discussed upon. </div>
<div><br></div>
<div dir="ltr">Lastly, as you have opened the gym after a long time, I would advise for some checks which you can perform to make sure everything is working fine. </div>
<div dir="ltr">​</div>
<div dir="ltr"><a href="https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000226932-getting-your-les-mills-virtual-app-and-studio-back-online" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000226932-getting-your-les-mills-virtual-app-and-studio-back-online</a></div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​I hope this information is helpful. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Do let us know how it goes. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​Warm Regards,</div>
<div dir="ltr">Pritish</div>
<div dir="ltr">Customer Services</div>
<div dir="ltr">Les Mills Virtual App<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3624" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3624</a>
</div>
<div dir="ltr"><div><br></div></div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Wed, 17 Jun at  2:14 AM
              <span class="separator">,  Megan and Caitlin &lt;[email-masked]&gt;  wrote:
              <span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">Hello!</span><div style="-webkit-text-size-adjust: auto"><br></div>
<div style="-webkit-text-size-adjust: auto">We reopen our gym today and of course, we are having issue with our Studio 2 Les Mills virtual. Last night, we kept getting an error message that there was no external display detected. We tried to connect the same iPad with our Spin Studio Virtual Player and it didn't work either. So we were wondering if it was the app itself. I deleted the app and am trying to log in to redownload the information but I'm now getting an error message that I have no additional studios registered to our account. </div>
<div style="-webkit-text-size-adjust: auto"><br></div>
<div style="-webkit-text-size-adjust: auto">To be clear, we are not adding a studio.</div>
<div style="-webkit-text-size-adjust: auto"><br></div>
<div style="-webkit-text-size-adjust: auto">Any help would be greatly appreciated as we are frustrated and at a complete loss. You can also call me at <a dir="ltr" style="color: currentcolor" rel="noreferrer">320-226-5156</a>.</div>
<div style="-webkit-text-size-adjust: auto"><br></div>
<div style="-webkit-text-size-adjust: auto">Thank you!</div>
<div style="-webkit-text-size-adjust: auto"><br></div>
<div style="-webkit-text-size-adjust: auto">Megan Luebke</div>
<br><div dir="ltr">Sent from my iPhone</div>

            </span>
</blockquote>
           </div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3624